#stores #center_colum label {
    display:inline-block;
    width:150px;
    font-weight:bold;
    text-align:right
}
input#addressInput {
    width:300px;
}
select#radiusSelect {
    margin: 0 5px 0 0;
    width:60px;
}

#stores_loader {
   display: none;
   margin-left: 5px
}

#locationSelect {
   visibility: hidden;
   width: 400px;
}

#stores #center_column p .button {float:right}

#map {
   margin:15px auto;
   height:375px;
   width:535px
}

.store-small {
  height: 360px;
}

/*
     FILE ARCHIVED ON 06:54:02 Mar 20, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:57:36 Sep 02, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.415
  exclusion.robots: 0.045
  exclusion.robots.policy: 0.036
  esindex: 0.006
  cdx.remote: 42.262
  LoadShardBlock: 2394.054 (3)
  PetaboxLoader3.resolve: 378.718 (4)
  PetaboxLoader3.datanode: 2191.059 (4)
  load_resource: 246.346
*/